package cn.wisenergy.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @ Description   :  创建工单dto
 * @ Author        :  lcc
 * @ CreateDate    :  2020/5/11 15:26
 */
@Data
@ApiModel(value = "CreateWorkOrderDto", description = "创建工单dto")
public class CreateWorkOrderDto implements Serializable {
    private static final long serialVersionUID = -6490634928080769463L;
    /**
     * 工单信息列表
     */
    @ApiModelProperty(name = "workOrders", value = "工单信息列表")
    private List<WorkTimeOrderDto> workTimeOrders;
}
